/*************
Some Points need to be taken care:
- Find and replace font family with client site
- Find and replace font font size with client site
- Find and replace #000000 with client body font color
- Find and Replace #008540 with the clint title color - it is for subtitle  so you can add your own one
- update line 110 to 115 to solve global bug of divs page- underline missing  in ticker and more info..
**************/
/*-----IRW Main CSS----*/
body 	{color:#000000;font-family:Arial,sans-serif;font-size:13px;font-weight:normal;background:#FFFFFF;}
br      {font-family : Arial,sans-serif;font-size:13px}
.data, .colordark, .colorlight,.white	{background:#FFFFFF;}/* Background of Data part */
table 	{text-align:left;}

/*------Table Header------*/
.Header, .header 	{background:#008540;color:#FFFFFF;font-size:13px;font-weight:bold;}
.datashade 			{background:#F2F2F2;color:#000000;font-size:13px;font-weight:normal;}
.dataalign 			{color:#000000;}
.datared 			{color:#FF0000;}
.data               {color:#000000;font-weight:normal;}
/*------Table Text------*/
.data, .datashade, .default, .defaultbold, .title2, .titletest2, .title2colordark, .defaultlight, .dataalign, .datared, .boldfielddef, .priceup, .pricedown , .largelight {font-size : 13px;color : #000000;font-weight : normal;}
.defaultlight, .largelight { color : #008540;}
.dataalign, .datared, .pricedown  { color : #ff0000; }
.priceup { color : #009900; }
.large 	{color:#000000;font-size:13px;font-weight:normal;}

/*------font weight-------*/
.defaultbold, .Defaultbold, .title2, .titletest2, .title2colordark, .defaultlight, .boldfielddef, .priceup, .pricedown , .largelight { font-weight : bold; }
.large { font-size : 13px; }
.dataalign { font-family : courier new, courier; }

/*------CSS For Title--------*/
.title1light {color:#008540;font-family:Arial,sans-serif;font-size:13px;font-weight:bold;}
.subtitlelight, .title2, .title2colordark {color:#008540;font-family:Arial,sans-serif;font-weight:bold;}

/*-------page title for Template 1---------*/
.titletest2, .title2colordark, span.titletest, .titletest2{color : #008540;font-size: 13px;font-weight : bold;}

/*-------page input lable---------*/
td .input, td .submit, Input.default, Input.data , select.data , select.datashade, textarea.table2, Input.surr, textarea.surr, textarea.data, .data input, button{
	font-family : Arial,sans-serif;	font-size : 13px;color : #000000;}

/*------- Start anchor link -------*/
a, a:link, a:visited, a:hover, a:active, a span, a:link span, a:visited span, a:hover span, a:active span {
font-family : Arial,sans-serif;	font-size : 13px;	color:#00853F;	text-decoration: none;}
a:visited, a:visited span  { color:#00853F; text-decoration: none; }
a:hover, a:hover span  { color : #00853F; text-decoration: underline; }
a:active, a:active span  { color : #00853F; text-decoration: underline; }

/*------- Asreported page -------
a:visited span.default, a:hover span.default, a:active span.default { font-weight: bold }
*/

/*------- Financial Highlights -------*/
.title2 a:link span, .title2 a:visited span, .title2 a:hover span, .title2 a:active span { font-size : 13px;  text-decoration: none; *text-decoration: underline;}
.title2 a:visited span  { color:#00853F; text-decoration: none; *text-decoration: underline;}
.title2 a:hover span  { color : #00853F; text-decoration: none; }
.title2 a:active span  { color : #00853F; text-decoration: none; }
.title2 a:hover span, .title2 a:active span  { *text-decoration: underline; }

/*------- Header links css For Divs page -------*/
a.toggle_line, a.toggle_line:link, a.toggle_line:visited, a.toggle_line:hover, a.toggle_line:active, a.boldfielddef, a.boldfielddef:link, a.boldfielddef:visited, a.boldfielddef:hover, a.boldfielddef:active{
font-family : Arial,sans-serif;	font-size : 13px;	color:#008540;	text-decoration: none;}
a.toggle_line:visited,td a.boldfielddef:visited { color:#008540; text-decoration: none; }
a.toggle_line:hover,td a.boldfielddef:hover { color : #008540; text-decoration: underline; }
a.toggle_line:active,td a.boldfielddef:active { color : #008540; text-decoration: underline; }
a:link div.faqQ, a:active div.faqQ, a:visited div.faqQ{text-decoration:none;}
a:hover div.faqQ{text-decoration:underline;}

a.fielddef, a.fielddef:link, a.fielddef:visited, a.fielddef:hover, a.fielddef:active{
	color:#00853F; text-decoration:none;
}
td a.fielddef:visited { color:#00853F; text-decoration: none; }
td a.fielddef:hover { color : #00853F; text-decoration: underline; }
td a.fielddef:active { color : #00853F; text-decoration: underline; }
/* FAQ page: Text does not go to the left of the arrows
a.toggle_line, a.toggle_line:link, a.toggle_line:visited, a.toggle_line:hover, a.toggle_line:active {padding:0; display:block; margin-top:-12px;  padding-left:20px;}*/

/*------- Credit Ratings Scale page -------*/
.expand a:visited span, .collapse a:visited span{ color:#00853F; text-decoration: none; }
.expand a:hover span, .collapse a:hover  span{ color : #00853F; text-decoration: underline; }
.expand a:active span, .collapse a:active  span{ color : #00853F; text-decoration: underline; }

/*------- ir menu css (work on this only if we have new menu code) -------*/
a.menu, a.menu:link, a.menu:visited, a.menu:hover, a.menu:active{
font-family : Arial,sans-serif;	font-size : 13px;color : #006633;font-weight : bold;text-decoration : none;}
a.menu:visited { color : #006633; text-decoration : none;}
a.menu:hover { color : #00853F; text-decoration : underline;}
a.menu:active { color : #00853F; text-decoration : underline;}

/*------- Header links css -------*/
a.header:link span.header, a.header:visited span.header, a.header:hover span.header, a.header, a.header:link, a.header:visited, a.header span, a.header:link span, a.header:visited span, a.header:hover span, #branchdata a, #branchdata a:link, #branchdata a:visited, #branchdata a:hover, #propertydata a, #propertydata a:link, #propertydata a:visited, #propertydata a:hover, a span.sortarrow {font-family : Arial,sans-serif; font-size : 13px; color : #ffffff;font-weight : bold;	text-decoration : none;}

a.header:visited span.header, a.header:visited span, a.header:visited, #branchdata a:visited, #propertydata a:visited { color : #ffffff; text-decoration : none;}
a.header:hover span.header, a.header:hover span, a.header:hover, #branchdata a:hover, #propertydata a:hover { color : #ffffff; text-decoration : underline;}
a.header:active span.header, a.header:active span, a.header:active, #branchdata a:active, #propertydata a:active { color : #ffffff; text-decoration : underline;}

/*------- Basis Calculator -------*/
div.ui-datepicker-header {padding:1px 0 12px;}

/*------- Prev Today Next -------*/
.ui-datepicker-links .ui-datepicker-prev a,	.ui-datepicker-links .ui-datepicker-current a,	.ui-datepicker-links .ui-datepicker-next a {font-family: Arial,sans-serif;	font-size:13px;	}

#ui-datepicker-div .ui-datepicker-links .ui-datepicker-prev a:hover,#ui-datepicker-div .ui-datepicker-links .ui-datepicker-current a:hover,	#ui-datepicker-div .ui-datepicker-links .ui-datepicker-next a:hover { color: #00853F !important; text-decoration:underline !important; }

/*------- Clear Close -------*/
.ui-datepicker-control .ui-datepicker-clear a,.ui-datepicker-control .ui-datepicker-close a {font-family: Arial,sans-serif; font-size:13px; }
.ui-datepicker-control .ui-datepicker-clear a:hover,.ui-datepicker-control .ui-datepicker-close a:hover, #ui-datepicker-div .ui-datepicker-inline a:hover, #ui-datepicker-div .ui-datepicker-days-cell a:hover { text-decoration:underline !important; }

/*------- Month Header -------*/
#ui-datepicker-div .ui-datepicker-links a:hover, #ui-datepicker-div .ui-datepicker-title-row a:hover {color: #ffffff !important; }

/*------- Date Number -------*/
#ui-datepicker-div .ui-datepicker-inline a, #ui-datepicker-div .ui-datepicker-days-cell a{font-family: Arial,sans-serif;font-size:13px;}
/* END Basis Calculator */
#ui-datepicker-div table {
    border-collapse: separate;
}
/*------- global Divs page ticker underline -------*/
.table1_item.datashade.defaultbold a:link, .table1_item.datashade.defaultbold a:visited, .table1_item.datashade.defaultbold a:hover, .table1_item.datashade.defaultbold a:active {
text-decoration:none !important;
}
.table1_item.datashade.defaultbold a:hover, .table1_item.datashade.defaultbold a:active {
text-decoration:underline !important;
}
td.data a:link strong, a:visited strong {text-decoration:none !important;}
td.data a:hover strong, a:active strong {text-decoration:underline !important;}
/*-------For gradient header-------
.header table tbody tr td.header {background:none repeat scroll 0 0 transparent;}*/
/*---For Credit Ratings page to make title visible---*/
a span.header, a:link span.header, a:active span.header, a:hover span.header, a:visited span.header {
color:#FFFFFF;
}

#ir_desc h3.head {font-size : 13px;color : #000000;font-weight : bold;}

/*------- Template4 Style Changes -------*/  
#outer a, #outer a:link, #outer a:visited {text-decoration:none;}
#outer a:hover, #outer a:active {text-decoration:underline;}

div#outer table {  border-collapse: separate;}  

/* Apply Header Class Style */
#outer .head_table td span.bold, #outer #Doc_Export .doc_excel, #outer #Doc_XBRL .doc_XBRL, #outer .headline th span.bold, #outer #Stock_Info ul li span.bold, #outer #Docs .DocsSelectBox, #outer #Docs_Foot li.select, #outer .olcg, #outer .olcgif { 
    background-color: #9A9B9C; 
    color: #FFFFFF;
} 
#outer .head_table td span.bold, #outer .headline th span.bold{
    font-size: 13px; 
    font-weight: bold;
}
.ExpandColps a, .ExpandColps a:link, .ExpandColps a:visited, .ExpandColps a:active, .ExpandColps a:hover { 
    color: #ffffff; 
}
.ExpandColps a:hover, .ExpandColps a:active { 
    color: #ffffff;
}
  
/* Apply datashade Class Style */
#outer .Docs_altdatashade { 
    background-color: #F2F2F2;
    color: #000000;
    font-size: 13px; 
}
/* Designer Changes */
/*#tableDiv_General div.fixedArea {line-height:16px !important;}*/

:root #Open_Text_General td, :root .evencls, :root .oddcls, :root .datashade.oddcls, :root .datashade.evencls {line-height:16px\9;}
.showHideLinks a.plusMinusImage {padding-top:0 !important}
div.faqQ b {font-weight:700; color:#008540 !important;}
.technology .faqQ {
    margin: -12px 0 0 !important;
}
#PRTable .PRLink{ color:#008540 !important;}

<!-- START: Tabs Styles for Historic Prices and Dividends Page -->
#tabs {
	margin: 22px 0 8px;
}

#tabs ul {
	float: left;
/*	width: 100px;
*/	margin:0px;
	padding:0px;
	clear:none;
}
#tabs li {
	list-style: none;
	background-color:#F2F2F2;
	color:#000;
	border-radius: 8px 8px 0px 0px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom:0;
}
* html #tabs li {
	display: inline;
}
#tabs li, #tabs li a {
	float: left;
	color:#000;
	font-size:13px;
/*	width:100px;
*/}
#tabs ul li.active, #tabs ul li:hover {
	background: #8CC63F !important;
	color:#fff !important;
	border-left: 1px solid #8CC63F !important;
	border-right: 1px solid #8CC63F !important;
	border-top: 1px solid #8CC63F !important;
	border-bottom:0 !important;
}
#tabs ul li a:hover {
	color:#fff !important;
}
#tabs ul li.active a {
	color: #fff !important;
}
#tabs div {
border: 1px solid #CCCCCC;
    /*float: left;
    height: 111px;
    margin-left: 15px;*/
    padding: 15px;
	clear:both;
/*    width: 552px;
*/}
#tabs div h3 {
	margin-bottom: 12px;
}
#tabs div p {
	line-height: 150%;
}
#tabs ul li a {
	text-decoration: none;
	padding: 6px;
	color: #000;
	font-weight: bold;
}
#tabs div h4{
	color:#888;
	font-size:12px;
}
#tabs div h4 a.PDF{ 
	background: url("/Interactive/LookAndFeel/4057179/pdf.gif") no-repeat scroll 0 0 transparent;
	display:block;
	height:20px;
	line-height:24px;
	padding-left:24px;
}

<!-- END: Tabs Styles for Historic Prices and Dividends Page -->

.TabSelect{
	background: #8CC63F;
	color:#fff;
	border-left: 1px solid #8CC63F;
	border-right: 1px solid #8CC63F;
	border-top: 1px solid #8CC63F;
	border-bottom:0;
}
#tab-0 {display:none !important;}

tr.datashade td div td.data {background:#F2F2F2;}



#msum_top_horz {clear:both;}

.genpagelandingMenu .callout-box {
    background-position: 0 0;
    background-repeat: no-repeat;
    min-height: 85px;
    padding: 0 0 0 60px;
}